import { BASE_URL } from '@/config'

const urlFn = v => BASE_URL + v

// 登录
const GET_TOKEN = urlFn('/api/kmt/login/wxlogin/scanlogin')
// 获取用户信息
const GetInfo = urlFn('/api/kmt/correctSys/getMyInfo')
// 校区群管理员数据监控
const InfoWatch = urlFn('/api/kmt/correctSys/monitorTeacherList')
// 校区群管理员当天数据
const InfoWatchDay = urlFn('/api/kmt/correctSys/monitorOneDayList')
// 校区群管理员当月数据
const InfoWatchMoth = urlFn('/api/kmt/correctSys/monitorOneMonthList')
//查看老师批改作业列表
const TeacherHomeworkList = urlFn('/api/kmt/correctSys/teacherHomeworkList')
export {
    GET_TOKEN,
    GetInfo,
    InfoWatch,
    InfoWatchDay,
    InfoWatchMoth,
    TeacherHomeworkList
}